Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 14 May 2019 18:54:12 +0530

Hi Mam,

Sorry wasn't able to do audit properly on time. My daughter is sick since
last few days, going to doctor and all.

Here are the report for the last 3 days

*JAYWAY*
*Agent : Arif*
*Feedback :  Customer wanted to know if it's doable to tour Rome, Naples,
travel high speed train to Venice, Amalfi coast for 8-10 day trips.
Customer left chat suddenly. But almost 2 mins delayed from agent side*

Dave
Hello, Can I help you plan your upcoming vacation?
Client
Hello Dave. My name is Julia Schaefer. Just some general questions: If my
wife and I wanted to fly from NY to Rome Italy in late October, and do day
trips, some escorted some free time to: Rome, Naples, high speed train to
Venice, Amalfi coast for say 8-10 day trip...is that doable, and what kind
of costs are we looking at...just in pre thinking stages.
Dave
Please allow me a moment to check this.
Client
ok tku
Client left the chat.
=======================================================
*Agent: Rama*

*Feedback : 4 Mins delayed, customer left chat.I turn away from my system
to feed my daughter milk. I am so sorry for this*

Ralph
Hello! How may I help you?
Tina
Hi I am planning a solo trip to Eastern Europe for 9 days
I need help in planing as this is the 1st time I’m traveling solo
Hiii??
Tina left the chat.

Thanks
Rama